div#tm_domainswitcher {
  position: absolute;
  width: 58px;
  cursor: pointer;
  top: 23px;
  left: 124px;
  background: url("https://tmssl.akamaized.net/images/pfeil_white_sprite.png") 28px -10px no-repeat; }
  @media only screen and (min-width: 767px) {
    div#tm_domainswitcher {
      top: 49px;
      left: 167px;
      background: url("https://tmssl.akamaized.net/images/pfeil_grau_sprite.png") 22px -3px no-repeat; } }
  div#tm_domainswitcher img {
    width: 25px;
    height: 15px; }
    @media only screen and (max-width: 767px) {
      div#tm_domainswitcher img {
        border: 1px solid #fff; } }
    @media only screen and (min-width: 767px) {
      div#tm_domainswitcher img {
        width: 17px;
        height: 11px; } }

div#tm_domainswitcher.opened {
  background-position-y: 4px; }
  @media only screen and (min-width: 767px) {
    div#tm_domainswitcher.opened {
      background-position-y: -16px; } }

div#tm_domainswitcher_box {
  left: 120px;
  width: 125px;
  position: absolute;
  display: none;
  background-color: #fff;
  z-index: 9999;
  box-shadow: 0 0 3px #bbb; }
  @media only screen and (min-width: 767px) {
    div#tm_domainswitcher_box {
      left: 163px;
      top: 65px;
      width: 100px; } }
  div#tm_domainswitcher_box ul {
    line-height: 1;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0; }
    div#tm_domainswitcher_box ul li {
      font-size: 16px;
      padding: 1px;
      font-family: 'Oswald', sans-serif; }
      @media only screen and (min-width: 767px) {
        div#tm_domainswitcher_box ul li {
          font-size: 13px; } }
      div#tm_domainswitcher_box ul li a {
        height: 40px;
        line-height: 2.5;
        width: 100%;
        float: left;
        text-decoration: none; }
        @media only screen and (min-width: 767px) {
          div#tm_domainswitcher_box ul li a {
            height: 30px;
            line-height: 2.2; } }
        div#tm_domainswitcher_box ul li a img {
          width: 25px;
          height: 15px;
          margin-left: 3px;
          margin-right: 3px; }
          @media only screen and (min-width: 767px) {
            div#tm_domainswitcher_box ul li a img {
              width: 17px;
              height: 11px; } }

div#tm_domainswitcher img.specialcom,
div#tm_domainswitcher_box > ul > li > a img.specialcom {
  width: 15px;
  margin-right: 7px;
  margin-left: 9px;
  border: 0px none; }
  @media only screen and (min-width: 767px) {
    div#tm_domainswitcher img.specialcom,
    div#tm_domainswitcher_box > ul > li > a img.specialcom {
      width: 11px;
      margin-right: 6px;
      margin-left: 6px;
      min-width: 11px; } }

div#tm_domainswitcher img.specialtv,
div#tm_domainswitcher_box > ul > li > a img.specialtv {
  width: 17px;
  margin-right: 7px;
  margin-left: 7px;
  border: 0px none; }
  @media only screen and (min-width: 767px) {
    div#tm_domainswitcher img.specialtv,
    div#tm_domainswitcher_box > ul > li > a img.specialtv {
      height: 13px;
      width: 15px;
      margin-right: 3px;
      margin-left: 5px; } }
